{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-snowflake",
    "version": "v0.10.2",
    "type": "database",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoN0kPCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABDYA/+NxEJoHVIKpXGlg1nT/O8oFhPNsxK7xNeRKhBIc4FVez8alZDuN4rHNj1\nxoepFHcGD29I6rc1Y1jlo+FwQWtZI5OXh2jLb4HqIci1s17AOEborrtUXDaMEW16\nyjGvrtD/yQ8tgVNsKQFVRmlvkH7w/KXOXXMGFmvGfQx2frSDwq9R//bMqYhzSNlk\nfa8oLbyn5qRPnC1f/499xh3+HKsaRYU2GiFaI71vc2XmmWO/Vbdj/6+YX2M/RaE2\n+qQc9j8LPinSMmzF62mSSH6HcA+9CscYoVILUkj6obyFjKBw3IHMakkefGxGEY0l\nsFzp1V9yluRi4mFtCFkkt8eIjEo8SbojRNNDe4S/KWeHkzmZqjdMv4M+ftDz26dl\nbhhEKceVDWck0fq/6W7Ov3Xt/th1qyxAEWBjBG7DNL1tcPUTpqzd4Hqsi0SaaJ15\n1tDR/eXVfO3CLeuGp0nMbe1d1x1ll3c4JO3/eFEjJC1JJBM7OHj+FbqSafe1tWAQ\nppTDCuaPUJrD6qo2PyTuY/kj3ylh5PRr0HKaWjzghmxU8YPGapDjsA4bNRjeZrPL\n6HpD7YnRgLBpmRn+cOkbP8lFBZsbxvLy6bHIkSWDczlyuq4Pi1bzkl1z9zY0iHpS\nTaqg8OKwoTYLJCoBsr4/XkHu95kmkpFDJEtevCZJCJqrZbtbouM=\n=NfbS\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
